List fraud cases
Returns a paginated list of fraud cases.
- Results are ordered by
createdTimedescending (newest first). - Supports OData-style
filteronstatus, plus date-range filtering viafromDate/toDateapplied tocreatedTime.
Authorizations
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Query Parameters
The audit user to log the request
OData-style filter supporting only the eq operator and OR connector for the status field.
- Keywords (
status,eq,OR) and values are case-insensitive. - Allowed status values:
OPEN,PENDING,CLOSED. - Values must be enclosed in single quotes.
- Clients must URL-encode spaces (
%20) and quotes (%27) when sending as a query parameter.
Supported syntax:
status eq 'VALUE' [ OR status eq 'VALUE' ]
ISO-8601 date-time to filter cases with createdTime on or after this timestamp.
"2025-07-01T00:00:00Z"
ISO-8601 date-time to filter cases with createdTime on or before this timestamp.
"2025-07-02T00:00:00Z"
Page number for pagination
x >= 0Number of items per page
1 <= x <= 100Response
Successful retrieval of fraud cases
List of fraud case summaries

